uuid: 384359c5-9748-49de-b509-77d9b9e127ba
langcode: en
status: true
dependencies:
  module:
    - paragraphs
id: paragraph.career_explorer_stat
label: 'Career Explorer Stat'
description: ''
targetEntityType: paragraph
cache: true
